#pragma once

#include <SFML/Graphics.hpp>
#include <cmath>


sf::Vector2f getOverlap(const sf::FloatRect first, const sf::FloatRect second);
sf::Vector2f velocityInDirection(const float speed_in, const sf::Angle angle_in);
